Bug 9032 - ipvsadm doesn't work with masquerading.
ipvsadm doesn't work with masquerading.
Status: CLOSED DUPLICATE of bug 9033
Product: Red Hat Linux
Classification: Retired
Component: aboot (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Cristian Gafton
Depends On:
  Show dependency treegraph
Reported: 2000-01-31 21:15 EST by Bobby Moore
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-01 11:09:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bobby Moore 2000-01-31 21:15:44 EST
I set up a virtual server using ipvsadm, with the masq variable. I also set
up a forward chain (ipchains) to masquerade packets to and from a real
host. The packets did not masquerade.

I've had to cancel a RedHat Linux/Virtual Server DEMO for my company
because of this.


Bobby Moore
Project Engineer
Comment 1 Bill Nottingham 2000-02-01 11:09:59 EST
*** This bug has been marked as a duplicate of 9033 ***

Note You need to log in before you can comment on or make changes to this bug.